[CentOS] bugzilla + centos 5.7 + yaml errors

aurfalien aurfalien at gmail.com
Tue Jan 24 19:25:14 UTC 2012


Hi all,

Struggling with installing ol Bugzy 4.0.3 onto Centos 5.7.

When I run the checksetup.pl script included with Bugzilla, I get the  
message;

/usr/bin/perl install-module.pl Email::MIME

So I run this from the command line and get YAML errors;

Checking for                 YAML (any)       not found

I had installed YAML via;

yum install *YAML*

The package perl-YAML-0.72-1.el5.rf.noarch is on my system.

Any advice on how I can get past this bloody YAML issue?

- aurf






More information about the CentOS mailing list